Renseignement sur pluding

[Résolu/Fermé]
Signaler
-
 deep bleu -
Bonjour; si quelqun pouvais me renseigner sur le navigateur firefox; voici ma question je n utulise firefox, uniquement pour les recherche. mais sur certain site, un encadrer gris m indique que cetain pluding ne sont pas a jour et sont vulnerable ; est ce que je m expose a des problemes en navigant sans les metre a jour (certe les video ne marche pas ) cordialement

7 réponses


Il faut mettre à jour régulièrement, comme pour Flash, c'est surtout pour un problème de compatibilité, mais Java c'est plus de vulnérabilité.
je te remerci, mais le probleme est que j ai comme un cube rouge sur certaint site en haut a gauche qui m affiche surtout qu il ont ete desactive,r pour ma securiter ? les voici ; abode acrobate et shochwave flach?

Alors pour Adobe Acrobate ça m'étonne car ça permet juste de convertir en PDF, je vois pas pourquoi Mozilla demande de le mettre à jour.

Ensuite pour mettre à jour Shockwave, c'est ici https://helpx.adobe.com/fr/shockwave/shockwave-end-of-life-faq.html
il me demande aussi ;java deployment toolkit
ps ; il ne me le demande pas systematiquement mais sur certain site

Pour Java la mise à jour est ici: https://www.java.com/fr/download/

C'est normal que ça le demande pas tout le temps, car les plugins ne sont toujours pas utilisé.
je te remerci et conserve tes lien cordialement